@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Ubuntu+Mono');

/* =========================
   フッター
========================= */

.site-footer{
  background:linear-gradient(
  to bottom,
 /* rgba(0,134,114,0.00),*/
rgba(0,134,114,0.50),
	  rgba(0,156,129,1)
  /*rgba(0,156,132,0.95)*/
);
  color:#fff;
  padding:80px 0 40px;
  margin-top:120px;
  position:relative;
  }

.footer-inner{
  width:90%;
  max-width:1200px;
  margin:0 auto;
  text-align:left;
}

.footer-logo img{
  height:40px;
  margin-bottom:30px;
  filter:brightness(0) invert(1); /* ロゴを白化 */
}

.footer-nav{
  margin-bottom:40px;
}

.footer-nav a{
  color:#fff;
  text-decoration:none;
  margin:0 15px;
  font-size:14px;
  letter-spacing:0.05em;
  transition:0.3s;
}

.footer-nav a:hover{
  opacity:0.7;
}

/* 外部リンクのアイコン */
.icon-window-img{
  width:17px;
  margin-left:5px;
  vertical-align:middle;
}


/* =========================
   フッター2階層ナビ
========================= */
.footer-grid{
  display:grid;
  grid-template-columns:repeat(5, 1fr);
  gap:40px;
  margin-bottom:60px;
}

.footer-column h3{
  opacity:0.7;
  font-size:28px;
  margin-bottom:20px;
  font-weight:600;
  letter-spacing:0.05em;
transform: skewX(-10deg);/* 文字ななめ*/
}

.footer-column ul{
  list-style:none;
  padding:0;
}
.footer-column li{
  margin-bottom:12px;
	line-height: 1.5;
}

.footer-column a{
font-size:14px;
  opacity:0.8;
  color:#fff;
  font-weight: 500;
  text-decoration:none;
  transition:0.3s;
  text-shadow:0 0.4px 12px rgba(0, 0, 0, 0.35);
}

/* ホバー */
.footer-column a:hover{
	color: #fff;
  opacity:1;
}
.footer-column a:hover::after{
  width:100%;
}

/* 城北信用金庫リンク */
p.link_text{text-align: center;}
p.link_text a{
	font-size:16px;
	opacity:0.8;
	transition:0.4s;}
p.link_text a:link{
	text-decoration: none;
	color:#FFFFFF;
}
p.link_text a:hover{
	color: #fff;
	opacity:1;}
p.link_text a:visited{
	color: #fff;
	opacity:1;}
.copyright{text-align: center;
  font-size:10px;
font-weight: 100;
	opacity: 0.6;
margin-top: 20px;
}

.footer-column a,
.link_text a{
  position:relative;
  display:inline-block;/* 幅をテキストに合わせる */
}

/* 線 */
.footer-column a::after,
.link_text a::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-2px;
  width:0;
  height:1px;
  border-bottom:1px solid #fff;
  transition:0.4s cubic-bezier(0.22, 1, 0.36, 1);
}

.footer-column a:hover::after,
.link_text a:hover::after{
  width:100%;
}

/* =================================
   スマホレイアウト
================================= */

@media(max-width:768px){
/* ===== フッター ===== */
.site-footer{
  margin-top:0px;
	
background:linear-gradient(
  to bottom,
 /* rgba(0,134,114,0.00),*/
#00b89c,
	  rgba(0,156,129,1)
  /*rgba(0,156,132,0.95)*/
);
}
.footer-grid{
  grid-template-columns:1fr 1fr;
  gap:40px;
}

.footer-column h3{
  font-size:26px;
}

.footer-column a{
  font-size:13px;
}
}
